Bug 982888 - New version request
New version request
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-pygments (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Steve Milner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 01:16 EDT by Christopher Meng
Modified: 2013-12-17 14:07 EST (History)
2 users (show)

See Also:
Fixed In Version: python-pygments-1.6-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-17 14:07:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-07-10 01:16:26 EDT
Hi,

I'm packaging a software which needs its latest version, seems this package is required by many significant packages, can you push an update after investigating?

Thanks.
Comment 1 Fedora End Of Life 2013-09-16 10:27:47 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 john.haxby@oracle.com 2013-11-25 10:22:03 EST
1.6 is current and seems to have been available for some months: I'd especially like to have it for the rpm spec file support.
Comment 3 Steve Milner 2013-11-26 08:47:20 EST
Looking now. Sorry for the delay.
Comment 4 Fedora Update System 2013-11-26 09:21:46 EST
python-pygments-1.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-pygments-1.6-1.fc19
Comment 5 Fedora Update System 2013-11-26 09:22:00 EST
python-pygments-1.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-pygments-1.6-1.fc20
Comment 6 Fedora Update System 2013-11-26 13:03:43 EST
Package python-pygments-1.6-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-pygments-1.6-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22184/python-pygments-1.6-1.fc20
then log in and leave karma (feedback).
Comment 7 Christopher Meng 2013-11-27 00:17:27 EST
Thank you very much.
Comment 8 Fedora Update System 2013-12-17 14:07:38 EST
python-pygments-1.6-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-12-17 14:07:57 EST
python-pygments-1.6-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.